#include <9pm/windows.h>
#include <9pm/u.h>
#include <9pm/libc.h>

HWND WINAPI
FindWindow(LPCWSTR lpClassName, LPCWSTR lpWindowName)
{
	char *class, *window;
	HWND h;

	if(win_useunicode)
		return FindWindowW(lpClassName, lpWindowName);


	class = win_wstr2utf(lpClassName);
	window = win_wstr2utf(lpWindowName);
	h = FindWindowA(class, window);
	win_free(class);
	win_free(window);
	return h;
}
